[setup]
AppTitle      =  水浒传之梁山好汉
;----------------中文版
Version       =  硬盘版
Ename         =  sfzzshh
AppName       =  ShuiHu.exe
SoftId        =  19886
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 
isReg         = 0  
RUNCommand    = 
LastTime  =2013/2/26 11:03:05 
RunNum        =16
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
